Subject: CES Demand Charges
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 20 Jan 2000 13:39:00 -0800 (PST)

Hi guys.  We need to add the CES demand charges to the East Desk P&L.  The 
impact to the desk is ($694,399).  This includes the demand charge paid to 
CALP and the reimbursements for the Penn Fuel capacity.  It does not include 
any demand charges paid to Dayton Power & Light.  How are we accounting for 
that?

The file is under o:/logistics/capacity/east/ne/ces/2000ces01.xls  Use tab 
CES WHOLESALE.  All the demand charges under CES RETAIL are reimbursed.

I sure we are missing some things.  Scott Goodell will be going through this 
worksheet tomorrow.